EXTRACT_PROTEOME_FROM_GFF(1p)

NAME
extract_proteome_from_gff - Take in GFF files and output the proteome

VERSION
version 3.6.0

SYNOPSIS
Take in GFF files and output the proteome

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007